---
layout: layouts/base.njk
eleventyNavigation:
  parent: Les districts
  key: Arcadia
  order: 11
  description: Jeux vidéos, jeux en ligne et jeux de sociétés.
---

# Arcadia

Arcadia est le district des jeux vidéos et de tout ce qui est jeux en général. Cela peut être aussi bien pour *parler* de jeux vidéo que pour jouer à des jeux.

## Sites de jeux-vidéo

- [Mag MO5](https://mag.mo5.com/) - Actualité du Retrogaming
- [Romgame](https://www.rom-game.fr/) - Blog parlant de retrogaming, jeu indé et homebrew
- [Emufrance](http://www.emu-france.com/) - Site sur l'émulation

## Fansite de jeux

- [Pokébip](https://www.pokebip.com/) - Fansite Pokémon
- [PRAMA Initiative](https://www.prama-initiative.com/) - Site explicatif sur les bugs dans Pokémon
- [Planète-Sonic](https://planete-sonic.com) & [Sonic Online](https://soniconline.fr) - Fansites Sonic
- [SEGA Mag](https://www.sega-mag.com/) - Fansite SEGA
- [Palais de Zelda](https://www.palaiszelda.com/) - Fansite The Legend of Zelda
- [Bravely Oblige](https://www.bravelyoblige.com/) - Fansite Bravely Default

## Wikis vidéoludiques

> Note : Les wiki fandom ne sont pas présent sur cette liste, à cause des soucis causés par la plateforme Fandom. Le but est d'encourager les wiki utilisant d'autres plateforme ou indépendant.

- [Pokepedia](https://pokepedia.fr) - Wiki Pokémon
- [Wiki Terraria](https://terraria.wiki.gg/fr/wiki/Terraria_Wiki)
- [Wiki Minecraft](https://minecraft.wiki/)
- [Les Archives de Vault-Tec](https://fallout-wiki.com/Accueil) - Wiki Fallout
- [Wiki ARK](https://ark.wiki.gg/fr/wiki/ARK_Wiki)
- [Wiki Dragon Quest](https://wikidragonquest.fr/)

## Jeux en lignes

- [Woltar](https://woltar.net) - Revival d'un jeu en ligne francophone de simulation de vie. Adoptez un woltarien et gérez sa vie et socialisez avec d'autres woltariens.
- [Le mot](https://wordle.louan.me/) - Wordle francophone
- [SUTOM](https://sutom.nocle.fr/) - Jeu de motus en ligne
- [Quordle](https://quordle.desmaths.fr/#/) - Quadruple Wordle 